{
  "name": "ervu-eks",
  "version": "1.0.0",
  "scripts": {
    "cleanup": "rimraf ./build ./build_dev ./dist ./tmp ./.angular ./.nx",
    "save-ts-metadata": "node save.ts.metadata.js",
    "serve": "nx serve --configuration development",
    "build": "nx build --verbose --skip-nx-cache",
    "build-dev": "nx build --verbose --configuration development",
    "postinstall": "npm run generate-barrels --prefix modules/shared"
  },
  "dependencies": {
    "@angular/animations": "19.2.7",
    "@angular/common": "19.2.7",
    "@angular/compiler": "19.2.7",
    "@angular/core": "19.2.7",
    "@angular/forms": "19.2.7",
    "@angular/platform-browser": "19.2.7",
    "@angular/platform-browser-dynamic": "19.2.7",
    "@angular/router": "19.2.7",
    "@ng-bootstrap/ng-bootstrap": "18.0.0",
    "@popperjs/core": "2.11.8",
    "@webbpm/base-package": "6.2.4",
    "ag-grid-angular": "29.0.0-micord.3335",
    "ag-grid-community": "29.0.0-micord.3335",
    "angular-calendar": "0.31.1",
    "autonumeric": "4.10.8",
    "barrelsby": "2.8.1",
    "bootstrap": "5.3.3",
    "bootstrap-icons": "1.10.5",
    "cadesplugin_api": "2.1.1-micord.2222",
    "chart.js": "4.5.0",
    "chartjs-adapter-moment": "1.0.1",
    "core-js": "3.31.0",
    "date-fns": "2.30.0",
    "eonasdan-bootstrap-datetimepicker": "4.17.47-micord.6",
    "esmarttokenjs": "2.2.1-micord.3",
    "font-awesome": "4.7.0",
    "google-libphonenumber": "3.2.40",
    "inputmask": "5.0.10-beta.37",
    "intl-tel-input": "17.0.21",
    "jquery": "3.7.1",
    "js-year-calendar": "1.0.0-cg.2",
    "jsgantt-improved": "2.0.9-cg.1",
    "moment": "2.30.1",
    "moment-timezone": "0.5.46",
    "ngx-cookie": "6.0.1",
    "ngx-intl-tel-input": "3.3.0-micord.2",
    "ngx-toastr": "19.0.0",
    "rxjs": "7.8.1",
    "selectize": "0.12.4-cg.15",
    "tslib": "2.6.2",
    "zone.js": "0.15.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "19.2.7",
    "@angular-devkit/core": "19.2.7",
    "@angular-devkit/schematics": "19.2.7",
    "@angular-eslint/eslint-plugin": "19.3.0",
    "@angular-eslint/eslint-plugin-template": "19.3.0",
    "@angular-eslint/template-parser": "19.3.0",
    "@angular/compiler-cli": "19.2.7",
    "@angular/localize": "19.2.7",
    "@angular/platform-server": "19.2.7",
    "@eslint/js": "^9.8.0",
    "@nx/angular": "21.0.3",
    "@nx/eslint": "21.0.3",
    "@nx/eslint-plugin": "21.0.3",
    "@nx/js": "21.0.3",
    "@nx/module-federation": "21.0.3",
    "@nx/workspace": "21.0.3",
    "@schematics/angular": "19.2.7",
    "@swc-node/register": "1.9.2",
    "@swc/core": "1.5.29",
    "@swc/helpers": "0.5.15",
    "@types/bootstrap": "5.2.10",
    "@types/jquery": "3.5.16",
    "@types/node": "22.17.0",
    "@types/selectize": "0.12.35",
    "@typescript-eslint/utils": "^8.19.0",
    "angular-eslint": "19.3.0",
    "autoprefixer": "^10.4.0",
    "del": "2.2.2",
    "eslint": "^9.8.0",
    "eslint-config-prettier": "10.0.0",
    "jsonc-eslint-parser": "^2.1.0",
    "ng-extract-i18n-merge": "2.15.1",
    "ng-packagr": "19.2.0",
    "nx": "21.0.3",
    "postcss": "^8.4.5",
    "postcss-url": "~10.1.3",
    "prettier": "^2.6.2",
    "rimraf": "6.0.1",
    "typescript": "5.8.2",
    "typescript-eslint": "^8.19.0",
    "typescript-parser": "2.6.1-micord-angular.19"
  }
}
